<?xml version="1.0" encoding="GB2312"?>
<Config>
	<AlgoConfig>  <!--  -->
		<ZoomRatioThreshold>1.5</ZoomRatioThreshold>
		<EnvLumaThreshold>15</EnvLumaThreshold>
		<EnvLumaHighRatioTh>15</EnvLumaHighRatioTh>   <!-- for raw sr -->
		<EnvLumaLowRatioTh>15</EnvLumaLowRatioTh>     <!-- for raw sr -->
		<EnableRemosaic>0</EnableRemosaic> <!-- 40M setting 0 close 1 open -->
		<RemosaicMaxZoomRatio>2.0</RemosaicMaxZoomRatio> <!-- 40M setting support max ratio -->
		<RemosaicMinZoomRatio>1.0</RemosaicMinZoomRatio> <!-- 40M setting support min ratio -->
		<EnableRemosaicHighRatio>0</EnableRemosaicHighRatio> <!-- rawsr 40M setting 0 close 1 open -->
		<EnableRemosaicLowRatio>0</EnableRemosaicLowRatio>   <!-- rawsr 40M setting 0 close 1 open -->
		<EnableRawAlgo>0</EnableRawAlgo> <!--main  raw sr  1, default 0 yuv algo -->
        <EnableDiffFovAlgo>0</EnableDiffFovAlgo>
        <EnableMoonEnhanceAlgo>0</EnableMoonEnhanceAlgo>
		<LensCompositeMode>0</LensCompositeMode><!-- Lens  0: main wide tele   1:main mono wide -->
    </AlgoConfig>
	<FrameConfig> <!--  0 1 2 normal  3 4 raw sr  diff fov 5 6   -->
		<Frame FrameIndex="0" LowLight="6" NormalLight="6" HighLight="6"/>  <!--  main   -->
		<Frame FrameIndex="1" LowLight="6" NormalLight="6" HighLight="6"/>  <!--  wide   -->
		<Frame FrameIndex="2" LowLight="6" NormalLight="6" HighLight="6"/>  <!--  tele   -->
		<Frame FrameIndex="3" LowLight="4" NormalLight="4" HighLight="4"/>  <!--  main   high ratio-->
		<Frame FrameIndex="4" LowLight="4" NormalLight="4" HighLight="4"/>  <!--  main   low  ratio-->
		<Frame FrameIndex="5" LowLight="4" NormalLight="4" HighLight="4"/>  <!--  main   -->
		<Frame FrameIndex="6" LowLight="4" NormalLight="4" HighLight="4"/>  <!--  tele   -->
	</FrameConfig>
	<MoonLightConfig>
            <FrameCount>8</FrameCount>  <!--  frame count  2<= x <=32  default 8 -->
            <ExposureValues>-10, -10, 1000, 1000, 1000, 1000, 1000, 1000</ExposureValues> <!--  luma * (2^(ev/1000))   -->
	</MoonLightConfig>
</Config>


